2002=Tekstowy adresnik
2001=Adresniki z tekstoweje dataje (.txt) importowa\u0107. LDIF a p\u0159ez komy abo tabulatory rozd\u017a\u011blene formaty so podp\u011bruja.
2000=Tekstowa dataja (LDIF, .tab, .csv, .txt)
2006=Zmylk p\u0159i importowanju adresnika %S, ewentuelnje so w\u0161\u011b zapiski njeimportowachu.
2005=Zmylk p\u0159i dohrabnjenju na dataju za adresnik %S.
2004=Wopa\u010dny parameter za importowanje adresnika p\u0159epodaty.
2003=Importowany adresnik %S